name = "More Beautiful Trapdoors"
filename = "MoreTrapdoor-1.20.2-1.0.5-[FABRIC].jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/7kxOSaZm/versions/r7n8b4iA/MoreTrapdoor-1.20.2-1.0.5-%5BFABRIC%5D.jar"
hash = "95aadfb6ec519427da340e21540e972f3382ca4bae210fb00d4302e5c3749e9d17a7b93d113f15d2c8eed2769c43076014b004d8f2531baa202d5c6ca6e5d734"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "This mod adds around 240 new Trapdoors and extracts textures from their respective vanilla Minecraft block"

[update.modrinth]
mod-id = "7kxOSaZm"
version = "r7n8b4iA"
